
Sprint-2 - Task #1656

Extranet Slide

08/26/2019 03:15 PM - Yazan Awad

Status: Closed Start date: 08/26/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

History

#1 - 08/26/2019 04:06 PM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#2 - 09/01/2019 09:17 AM - Zaid Shakboua

- File [MoSA Portal] Extranet_Slide_FRD.docx added

#3 - 09/01/2019 09:17 AM - Zaid Shakboua

- File deleted ([MoSA Portal] Extranet_Slide_FRD.docx)

#4 - 09/01/2019 02:14 PM - Zaid Shakboua

- File deleted ([MoSA Portal] Extranet_Slide_FRD.docx)

#5 - 09/01/2019 02:15 PM - Zaid Shakboua

- File [MoSA Portal] Extranet_Slide_FRD.docx added

#6 - 09/05/2019 01:43 PM - Yazan Awad

- Related to Bug #1754: Question marks appeared next to the file size added

#7 - 09/05/2019 04:23 PM - Yazan Awad

- Related to Bug #1755: error message while deleting revision added

#8 - 09/08/2019 10:46 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-1

#9 - 09/08/2019 10:48 AM - Yazan Awad

- Related to Bug #1755: error message while deleting revision added

#10 - 09/08/2019 10:49 AM - Yazan Awad
- Related to Bug #1754: Question marks appeared next to the file size added

#11 - 09/09/2019 05:44 PM - Yazan Awad

- % Done changed from 0 to 80

#12 - 09/15/2019 09:02 AM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#13 - 09/15/2019 09:04 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-2

#14 - 09/24/2019 12:46 PM - Yazan Awad

- File [MoSA Portal] - Extranet  - External Slides.xlsx added

- Status changed from Open to Closed

- % Done changed from 80 to 100

- Environment QA added

- Environment deleted (Development)

- Browser Chrome added

All the Related bugs have been tested and verified, this task can be closed, thank you.

#15 - 09/29/2019 09:20 AM - Yazan Awad

- Assignee changed from Zaid Shakboua to Yazan Awad

Files

[MoSA Portal] Extranet_Slide_FRD.docx 2.02 MB 09/01/2019 Zaid Shakboua

[MoSA Portal] - Extranet  - External Slides.xlsx 20.2 KB 09/24/2019 Yazan Awad
